html, body{
    height: 100%;
    margin: 0;
    padding: 0;
}
body{
    background: linear-gradient(to bottom, #ffe0f0, #d5c7f7)
}

h1{
    margin-bottom: 5px;
}

h2{
    margin-top: 5px;
}

#box{
    background-color: black;
    color: white;
    border-style: double;
    border-color: black;
    border-radius: 5px;
    width: max-content;
    padding-right: 20px;
    padding-left: 20px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
}

#bone:hover{
    background-color: palevioletred;
    color: white;
}
#btwo:hover{
    background-color: peru;
    color: white;
}
#bone, #btwo{
    border-radius: 2px;
    border: none;
    width: 250px;
    height: 50px;
}

#ques{
    padding-top: 15px;
}

